/* ==== Google font ==== */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
    width: 100%;
    height: 100%;
    font-family: 'Montserrat', sans-serif;
	font-weight: 300;
    color: #000;
    background-color: #fff;
	font-size: 18px;
    line-height: 1.6em;
}

html {
    width: 100%;
    height: 100%;
}

label,
input,
button,
select,
textarea {
font-family: 'Montserrat', sans-serif;
  font-size: inherit;
  line-height: inherit;
}

/* ===========
Navigation
============= */

 /* Cambiar el color de fondo y la altura de la barra de navegación */
.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    background-color: #321064 !important;
    height: 107px !important;
}

/* Estilo personalizado para centrar el logotipo */
.navbar-brand {
    position: absolute;
    left: 44%;
    transform: translateX(-50%);
}
/* Cambiar el color del texto de todos los enlaces en la barra de navegación */
.navbar-light .navbar-nav .nav-link {
    color: #fff !important; /* Cambiar el color a blanco (#fff) */
    background-color: #321064;

}

/* Cambiar el color del enlace al pasar el mouse */
.navbar-light .navbar-nav .nav-link:hover {
    color: #ff9002 !important;
}

/* Cambiar el color del enlace seleccionado después de hacer clic */
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:focus {
    color: #ff9002 !important; /* Cambiar el color a tu elección (#ff4500 es un tono de naranja) */
}

#intro {
    margin-top: 105px !important;
}

.carousel-item img {
	width: 100%;
	height: auto; /* 100% del alto de la ventana (viewport height) */
    max-width: 100%;
	/*object-fit: cover; *//* Escalar y recortar la imagen para cubrir todo el contenedor */
}

#servicios {
    padding: 20px 0; /* Agrega un relleno superior e inferior para dar espacio al contenido */
    background: #321064;
   
}

/* ===========
oro
============= */

.fila {
    display: flex;
    width: 100%;
}
.columna {
    flex: 1;
    padding: 10px;
   
}
.imagen {
    height: 100%; /* Cambiamos la altura al 100% */
    width: 100%;
    object-fit: cover;
}

/* ===========
redes
============= */
#redes_sociales {
    padding: 8% 0; /* Agrega un relleno superior e inferior para dar espacio al contenido */
    background: #fcbc0f;
    color: #fff;
}
.redesTitulo{
    font-size: 85px;
    font-weight: bold;
}
.redesIco {
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

.circle {
    width: 50px; /* Ajusta el tamaño del círculo según tus necesidades */
    height:50px; /* Ajusta el tamaño del círculo según tus necesidades */
    background-color: white; /* Fondo blanco */
    border-radius: 50%; /* Hace que el elemento sea un círculo */
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.3s ease-in-out;
}

.circle i {
    font-size: 40px; /* Tamaño del icono */
    color: #e8c94b; /* Color del icono */
}

.circle:hover  {
    transform: scale(1.2); /* Aumenta el tamaño al 120% en hover */
    background-color: #5a189a; /* Cambia el color de fondo en hover */
}
/* ===========
 / redes
============= */
/* ===========
sucursales
============= */
#sucursales {
    padding: 8% 0; /* Agrega un relleno superior e inferior para dar espacio al contenido */
    background: #321064;
    color: #fff;
}
#sucursales_listado {
    padding: 4% 0; /* Agrega un relleno superior e inferior para dar espacio al contenido */
    background: #321064;
    color: #fff;
    margin-top: 105px !important;
    height: auto;
}
#rh {
   
    background: #321064;
    color: #fff;
    margin-top: 105px !important;
    height: auto;
}


/* ===========
/sucursales
============= */
.linea_divisora{
    display: block;
    width: 80%;
    height: 3px;
    margin: 0 auto;
    background: #aaa;
    color: #321064;
}

#pie_pagina{
    background-color: #321064;
    color: #fff;
    height: auto;
}







































